{
  "name": "LemonProject",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.9.0",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-navigation/native": "^5.1.6",
    "@react-navigation/stack": "^5.2.11",
    "moment": "^2.24.0",
    "moment-jalaali": "^0.9.2",
    "native-base": "^2.13.12",
    "react": "16.11.0",
    "react-native": "0.62.2",
    "react-native-base": "^1.1.0",
    "react-native-gesture-handler": "^1.6.1",
    "react-native-material-ui": "^1.30.1",
    "react-native-micro-animated-button": "0.0.28",
    "react-native-raw-bottom-sheet": "^2.1.0",
    "react-native-safe-area-context": "^0.7.3",
    "react-native-screens": "^2.6.0",
    "react-native-timeline-flatlist": "^0.7.2",
    "react-native-vector-icons": "^6.6.0"
  },
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/runtime": "^7.9.2",
    "@react-native-community/eslint-config": "^1.1.0",
    "babel-jest": "^25.4.0",
    "eslint": "^6.8.0",
    "jest": "^25.4.0",
    "metro-react-native-babel-preset": "^0.59.0",
    "react-test-renderer": "16.11.0",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11"
  },
  "jest": {
    "preset": "react-native"
  }
}
